Subject: The poems written in Europe

From: Lou Chen <[email-masked]>
Date: Wed, 10 Aug 1994 10:45:13 U

Subject:                              Time:  10:05 AM
  OFFICE MEMO         The poems written in Europe (1)       Date:  8/10/94
Hi, Yibu:
How are you?
One or two month ago, you asked me to  send the poems I wrote during my trip in
Europe. Finally, I am able to do so. From today, I start posting some of them .
For two of them that have been published, I don't want to type them again. If
you really want to read them and give me your address, I can mail a copy to
you. In fact, the most poems I wrote during the trip are nen4 (so-so) from the
points of my current view. Posting them in chpoem-l is to share with you as
well as others about the nen4 part of mine.
I look forward to reading your poems.
Cheer,
Luming

P.S. Although this one 'Ready'  was written in Mahattan before I left for
Europe by myself, I consider it as the beginning of my trip.

<<<<<< Attached TEXT file follows >>>>>>

                                   就  绪

                                   _____

                                    鲁 鸣

                                一切准备就绪

                                我使劲地把门打开

                                让动听的音乐响起

                                我去写自己的历史

                                去接受一个祝福

                                把期待留在原地

                                我不清楚那里有没有尘土

                                生命里会不会诞生启明星

                                但我知道, 那儿并不遥远

                                黎明的海可以游泳

                                我变成了一条龙

                                而海水自然是美丽从容

                                你注视着我

                                看我是不是沉浮

                                海面上散发着热气

                                而我在水里却凉快至极

                                彼岸是一道迷人的风景

                                我会不会在那里不归无期

                                就绪

                                        1992.6.28. 曼哈顿